public class TestMain {
    public static void main(String[] args) {
        System.out.println("Lancement du programme de test...");
        
        FunctionA.execute();
        FunctionB.execute();
        FunctionC.execute();
        
        System.out.println("Programme de test effectué.");
    }
}